[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: please commit: release notes for it (original revision 1.282 - yet temporary)



On Friday 06 April 2007 18:40, Frans Pop wrote:
> On Friday 06 April 2007 18:22, Jens Seidel wrote:
> > Done. It currently fails to build but I'm already searching ...
>
> I've fixed all build errors; will commit in a moment.

Committed. It builds fine now for all architectures.
Please continue working from the version 1.25.

Attached the diff against the version Jens committed. Please check 
carefully.

Given the number of errors, I feel the translation should not be enabled 
until after you have done your review round.

Cheers,
FJP

? body.tmp
? head.tmp
? release-notes.it.html
? release-notes.it.ps
? release-notes.it.sgml.diff
? release-notes.it.txt
Index: release-notes.it.sgml
===================================================================
RCS file: /cvs/debian-doc/ddp/manuals.sgml/release-notes/it/release-notes.it.sgml,v
retrieving revision 1.24
diff -u -r1.24 release-notes.it.sgml
--- release-notes.it.sgml	6 Apr 2007 16:24:01 -0000	1.24
+++ release-notes.it.sgml	6 Apr 2007 16:42:31 -0000
@@ -1,7 +1,7 @@
 <!DOCTYPE debiandoc PUBLIC "-//DebianDoc//DTD DebianDoc//EN" [
   <!entity % dynamicdata  SYSTEM "../dynamic.ent"       > %dynamicdata;
   <!entity % shareddata   SYSTEM "../release-notes.ent" > %shareddata;
-  <!entity docid "$Id: release-notes.it.sgml,v 1.24 2007/04/06 16:24:01 jseidel Exp $">
+  <!entity docid "$Id: release-notes.it.sgml,v 1.23 2007/03/13 21:06:46 jseidel Exp $">
 ]>
 
 <debiandoc>
@@ -163,6 +163,7 @@
     dovrebbe essere possibile con l'ausilio di queste Note di Release, ma non �    ufficialmente supportato da Debian.
 
+]]>
     </p>
 
     <p>Il supporto ufficiale per l'architettura Motorola 680x0 ('m68l') �tato
@@ -449,7 +450,7 @@
 
     <p>
 
-     <list>
+     <taglist>
 
 <!-- Bug 301138, fixed in etch -->
 
@@ -575,7 +576,7 @@
 
    <sect id="kernel-changes"><heading>Importanti cambiamenti concernenti il kernel</heading>
 
-    <p>&debian; &release; �istribuita con la versione del kernel &kernalversion; per
+    <p>&debian; &release; �istribuita con la versione del kernel &kernelversion; per
     tutte le architetture; questa release �omunque per lo pi�<!-- JFS: Needed because of the cross ref, build errors will appear in some
@@ -823,7 +824,7 @@
    innanzitutto un sistema woody (minimale), aggiornare quindi a &oldreleasename; ed
    infine a &releasename; Per maggiori informazioni riguardo le differenti console si
    leggano i riferimenti sulle
-   <url id="http://www.debian.org/ports/alpha"; name"pagine web del port per alpha di Debian">.</p>
+   <url id="http://www.debian.org/ports/alpha"; name="pagine web del port per alpha di Debian">.</p>
 
 ]]>
 
@@ -1136,7 +1137,7 @@
    <sect id="popcon"><heading>Gara di popolarit�heading>
 
     <p>Il sistema di installazione offrir�ncora l'installazione del pacchetto
-    <package/popularity-contest/.</p> Tale pacchetto non era installato di default in
+    <package/popularity-contest/. Tale pacchetto non era installato di default in
     &oldreleasename;, ma era installato nelle release precedenti.</p>
 
     <p><package/popularity-contest/ fornisce al progetto Debian valide informazioni su
@@ -1234,7 +1235,7 @@
 
     </sect1>
 
-    <sect1><heading>Preparazione per il ripristino</heading>
+    <sect1 id="recovery"><heading>Preparazione per il ripristino</heading>
 
      <p>A causa dei molti cambiamenti nel kernel tra &oldreleasename; e &releasename;
      riguardanti i driver, il rilevamento dell'hardware e l'assegnamento e l'ordinamento
@@ -1246,7 +1247,7 @@
      in cui il sistema dovesse non riuscire a riavviarsi o, nel caso di sistemi
      controllati da remoto, non riuscire a raggiungere la rete.</p>
 
-<! JFS: probably can be removed for lenny -->
+<!-- JFS: probably can be removed for lenny -->
 
      <p>Se si sta aggiornando da remoto tramite un collegamento <prgn/ssh/ �ltamente
      raccomandato che si prendano le necessarie precauzioni per poter accedere al server
@@ -3003,6 +3004,7 @@
      <p>Un esempio �l proxy HTTP <package/squid/.</p>
 
     </sect1>
+]]>
 
     <sect1 id="window-scaling"><heading>Alcuni siti del network non possono essere raggiunti tramite TCP</heading>
 
@@ -3416,11 +3418,11 @@
 
     <p><prgn/exim/ (versione 3.xx) �imasto senza manutenzione a monte per anni, e anche
     Debian ha cessato il supporto per quella versione. Se si sta ancora utilizzando
-    <prgn/exim/ 3.xx, si aggiorni manualmente la propria installazione di <pagkage/exim/ a
+    <prgn/exim/ 3.xx, si aggiorni manualmente la propria installazione di <package/exim/ a
     <package/exim4/. Poich�package/exim4/ �i�arte di &oldreleasename;, si pu�egliere
     di fare l'aggiornamento sul proprio sistema &oldreleasename; prima dell'aggiornamento a
     &releasename;, ovvero dopo l'aggiornamento a &releasename; a seconda della convenienza.
-    Soltanto ci si ricordi che il vecchio pacchetto <packag/exim/ non sar�ggiornato, e che
+    Soltanto ci si ricordi che il vecchio pacchetto <package/exim/ non sar�ggiornato, e che
     non ricever�l supporto di sicurezza dopo che il supporto per &oldreleasename; sar�    stato cessato.</p>
 
@@ -3665,8 +3667,6 @@
 
     </p>
 
-   </sect1>
-
   </sect>
 
  </chapt>

Attachment: pgpWlibe4aJEg.pgp
Description: PGP signature


Reply to: